Subject: [Last-Call] Opsdir last call review of draft-ietf-v6ops-nd-cache-init-05

From: Tianran Zhou via Datatracker <[email-masked]>
Date: Tue, 08 Sep 2020 02:01:01 -0700

Reviewer: Tianran Zhou
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

My first review of this draft is the 04 version. I had minor conern on the
abstraction which looks like a problem state ment but did not mention the
solution discussion. And there are some nits on the acronyms.

Now I see the 05 version has fixed them all.

So I think it's ready. I did not see any special operational or network
management related issue.

Cheers,
Tianran